Launchpad.net

CVE 2022-41226

Jenkins Compuware Common Configuration Plugin 1.0.14 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.

See the CVE page on Mitre.org for more details.